  *{
	margin:0px;
	padding:0px;
  }
p{
	padding:0px;
}
h1{
		font-family: 'Muli', sans-serif;
		font-size:9pt;
		font-weight:normal;
		color:#3F3725;
		text-align: left;
}
h4{
	padding:0px;
}
	body{
		text-align:center;
		background:#010101 url('http://www.easylimo.com/images/bodybg.jpg') repeat-y top center;

	}

	#pagebg{
		background:url('http://www.easylimo.com/images/topbg.jpg') no-repeat top center;
		width:100%;
		height:100%;
		padding-top:50px;
		min-height:630px;
	}
	
	#container{
		width:920px;
		height:100%;
		margin:0 auto;
	}
	

	#topflag{
		width:141px;
		height:26px;
		background:url('http://www.easylimo.com/images/topflagbg.gif') no-repeat;
		float:right;
		margin-right:20px;
	}

	#topflag img{
		margin:0px 0.5px;
	}
	#Logo{
		float:left;
		margin:15px 13px;
	}

	#toplinks{
		position:relative;
		height:70px;
		width:50%;
		float:right;
		margin:auto;
		text-align:right;
	}

	#toplinks a{
		TEXT-DECORATION: none;
		color: #C89646;
		font-family: 'Muli', sans-serif;
		font-size: 12px;
		vertical-align: middle;
	}

	#toplinks a{
		display:block;
		background:url("http://www.easylimo.com/images/toplinkleft.jpg") no-repeat left top;
		padding:5px 15px;
	}

	#toplinks a:hover{
		TEXT-DECORATION: none;
		font-weight:normal;
		color:#fff;
	}

	#toplinks ul{
         margin:20px 0px 0px 0px;
		padding:0px;
		list-style:none;
		float:right;
	}

	#toplinks li {
    float:left;
	background:url("http://www.easylimo.com/images/toplinkright.jpg") no-repeat right top;
    margin-right:5px;
    padding:0px;
    }

	#mainContent{
		width:100%;
		float:left;
	}

	#lftMenu{
		width:25%;
		float:left;
		text-align:center;

	}

	#bdyMenu{
		width:75%;
		float:right;
		text-align:left;
		padding:0px;
	}


#bdyMenu img{
	padding:0px;
	margin:0px;
	text-align:left;

}
#bdyMenu div{
	text-align:left;

}

#mainBody{
	width:682px;
	background:#262626;
	margin-top:10px !important;
}

	#footer{
		background:url('http://www.easylimo.com/images/footer.jpg') no-repeat center;
		height:84px;
		width:100%;
		float:left;
		font-family: 'Muli', sans-serif;
		font-size:8.5pt;
		color:#fff;
		text-align:center;
	}

	.lftmenuHeader{
		background: url('http://www.easylimo.com/images/lfttop.jpg') no-repeat center;
		width:206px;
		height:46px;
		font-size:12pt;
		color:#C89646;
		font-family: 'Muli', sans-serif;
		margin-left:auto;
		margin-right:auto;
		text-align:left;
		font-weight:bold;
	}

	.lftmenuHeader p{
		padding-left:15px;
		padding-top:15px
	}

	.lftmenuItems{
		background: url('http://www.easylimo.com/images/lftsub.jpg') no-repeat center;
		width:206px;
		height:32px;
		color:#737373;
		font-family: 'Muli', sans-serif;
		text-align:left;
		font-size:9pt;
		margin-left:auto;
		margin-right:auto;
	}

	.lftmenuItems p{
		padding-left:30px;
		padding-top:8px
	}

    .lftmenuItems A:link {
	    font-size:9pt; 
	    COLOR: #fff; 
	    font-family: 'Muli', sans-serif; 
	    TEXT-DECORATION: none;
	    font-weight:normal;
    }
    
    .lftmenuItems A:active {
	    font-size:9pt;
	    COLOR: #fff; 
	    font-family: 'Muli', sans-serif; 
	    TEXT-DECORATION: none;
	    font-weight:normal;
    }

    .lftmenuItems A:visited {
	    font-size:9pt; 
	    COLOR: #fff; 
	    font-family: 'Muli', sans-serif; 
	    TEXT-DECORATION: none;
	    font-weight:normal;
    }

    .lftmenuItems A:hover {
	    font-size:9pt; 
	    COLOR: #737373; 
	    font-family: 'Muli', sans-serif; 
	    TEXT-DECORATION: underline;
	    font-weight:normal;
    }

	.lftmenuEnd{
		margin-left:auto;
		margin-right:auto;
	}

	.menubg{
		background: url('http://www.easylimo.com/images/lft_header.jpg') no-repeat top center;
		height:66px;
		width:206px;
		margin-top:8px;
		margin-left:auto;
		margin-right:auto;
	}
	.menubg1{
		background: url('http://www.easylimo.com/images/sidebgcar.jpg') no-repeat top center;
		height:133px;
		width:209px;
		margin-top:8px;
		margin-left:auto;
		margin-right:auto;
		text-align:left;
		font-family: 'Muli', sans-serif;
	}
	.menubg2{
		width:190px;
	}
	.menubg1 .newh{
		color:#F2C781;
		font-size:25px;
		padding-left:10px !important;
		display:block;
	}
	.menubg1 span{
		color: #A29F9F;
		font-size:14px;
		margin-left:5px;
		width:100px !important;
		display:block;
	}


	.menuHeader{
		padding-top:8px;
		text-align:left;
		margin-left:15px;
		color:#C89646;
		font-family: 'Muli', sans-serif;
		font-size:11pt;
		font-weight:bold;
}

.menuDetail{
		padding-top:12px;
		text-align:left;
		margin-left:15px;
		color:#fff;
		font-family: 'Muli', sans-serif;
		font-size:14pt;
}

.menuDetail A:link {	
	   font-size:14pt; COLOR: #C89646; 
	   font-family: 'Muli', sans-serif; 	
	   TEXT-DECORATION: none;	
	   font-weight:bold;
}

.menuDetail A:active {	
	   font-size:14pt; 	
	   COLOR: #C89646; 	
	   font-family: 'Muli', sans-serif; 	
	   TEXT-DECORATION: none;	
	   font-weight:bold;
}

.menuDetail A:visited {	
	   font-size:14pt; 	
	   COLOR: #C89646; 	
	   font-family: 'Muli', sans-serif; 	
	   TEXT-DECORATION: none;	
	   font-weight: bold;
}

.menuDetail A:hover {
	font-size:14pt; 	
	COLOR: #C89646; 	
	font-family: 'Muli', sans-serif; 	
	TEXT-DECORATION: underline;	
	font-weight:bold;
}

.menuDetail1{
    padding-top:12px;
	text-align:left;
	margin-left:15px;
	color:#000000;
	font-family: 'Muli', sans-serif;
	font-size:8.5pt;

}

.menuDetail1 A:link {
	font-size:8.5pt; 
	COLOR: #BCBCBC; 
	font-family: 'Muli', sans-serif; 
	TEXT-DECORATION: none;
	font-weight:normal;
}

.menuDetail1 A:active {
	font-size:8.5pt; 
	COLOR: #BCBCBC; 
	font-family: 'Muli', sans-serif; 
	TEXT-DECORATION: none;
	font-weight:normal;
}

.menuDetail1 A:visited {
	font-size:8.5pt; 
	COLOR: #BCBCBC; 
	font-family: 'Muli', sans-serif; 
	TEXT-DECORATION: none;
	font-weight:normal;
}

.menuDetail1 A:hover {
	font-size:8.5pt; 
	COLOR: #BCBCBC; 
	font-family: 'Muli', sans-serif; 
	TEXT-DECORATION: underline;
	font-weight:normal;
}

.bodyContent{
		padding-left:10px !important;
		padding-right:15px !important;
		background:url('http://www.easylimo.com/images/body.jpg') repeat-y;
}

.bodyContent h1{
		font-family: 'Muli', sans-serif;
		font-size:12pt;
		font-weight:normal;
		color:#C89646;
}

.bodyContent h2{
		font-family: 'Muli', sans-serif;
		font-size:11pt;
		font-weight:normal;
		color:#C89646;
}

.bodyContent h3{
		font-family: 'Muli', sans-serif;
		font-size:11pt;
		font-weight:normal;
		color:#C89646;
}

.bodyContent h4{
		font-family: 'Muli', sans-serif;
		font-size:11pt;
		font-weight:normal;
		color:#C89646;
}

.bodyContent h5{
		font-family: 'Muli', sans-serif;
		font-size:11pt;
		font-weight:normal;
		color:#C89646;
}

.bodyContent h6{
		font-family: 'Muli', sans-serif;
		font-size:11pt;
		font-weight:normal;
		color:#C89646;
}

.bodyContent p{
		font-family: 'Muli', sans-serif;
		font-size:10pt;
		font-weight:normal;
		color:#ffffff;
		padding-bottom:10px !important;
		line-height:14px;
		text-align:justify;
}

.bodyContent ul{
        font-family: 'Muli', sans-serif;
        font-size:10pt;
        font-weight:normal;
        color:#BCBCBC;
        list-style-type:circle;
}

.bodyContent A:link {	
	   font-size:10pt; 
	   COLOR: #C89646; 
	   font-family: 'Muli', sans-serif; 	
	   TEXT-DECORATION: none;	
	   font-weight:bold;
}

.bodyContent A:active {	
	   font-size:10pt; 	
	   COLOR: #C89646; 	
	   font-family: 'Muli', sans-serif; 	
	   TEXT-DECORATION: none;	
	   font-weight:bold;
}

.bodyContent A:visited {	
	   font-size:10pt; 	
	   COLOR: #ffffff; 	
	   font-family: 'Muli', sans-serif; 	
	   TEXT-DECORATION: none;	
	   font-weight: normal;
}

.bodyContent A:hover {
	font-size:10pt; 	
	COLOR: #C89646; 	
	font-family: 'Muli', sans-serif; 	
	TEXT-DECORATION: underline;	
	font-weight:bold;
}

.bodybox{
	width:33%;
	height:240px;
	float:left;
	background:url('http://www.easylimo.com/images/bodybox.jpg') no-repeat;
	display:block;
	margin-right:2px;	
}
html> body> .bodybox{
	margin-right:0px !important;	

}
.bboxheader{
	height:30px;
	display:block;
	font-family: 'Muli', sans-serif;
	font-size:12pt;
	font-weight:normal;
	color:#C89646;
	margin:9px 15px !important;
}

.bboximage{
	width:215px;
	height:88px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.imgbody{
	margin-left:3px !important;
}

.bboxcontent{
		font-family: 'Muli', sans-serif;
		font-size:8.5pt;
		font-weight:normal;
		color:#BCBCBC;
		padding-bottom:10px !important;
		line-height:14px;
		text-align:justify;
		padding:8px 13px;

}
#fHolder{
	width:940px;
	margin-left:auto;
	margin-right:auto;
	padding-top:17px;
	padding-left:7px;
	
}
#flinks{
	width:65%;
	float:right;
	text-align:right;
	padding-right:25px;
}

#flinks a{
		TEXT-DECORATION: none !important;
		font-weight:normal;
		color:#fff;
}

#flinks a:hover{
		TEXT-DECORATION: underline;
		font-weight:normal;
		color:#fff;
}

#flinks A:link {
	font-size:8.5pt; 
	COLOR: #ffffff; 
	font-family: 'Muli', sans-serif; 
	TEXT-DECORATION: none
}
#flinks A:active {
	font-size:8.5pt; 
	COLOR: #ffffff; 
	font-family: 'Muli', sans-serif; 
	TEXT-DECORATION: none
}
#flinks A:visited {
	font-size:8.5pt; 
	COLOR: #ffffff; 
	font-family: 'Muli', sans-serif; 
	TEXT-DECORATION: none
}
#flinks A:hover {
	font-size:8.5pt; 
	COLOR: #ffffff; 
	font-family: 'Muli', sans-serif; 
	TEXT-DECORATION: underline;
}

#copyright{
	width:30%;
	float:left;
}

#flinks img{
	margin:0px 3px;
	vertical-align:middle;
}

.inputboxemail{
	height:28px;
	width:140px;
	background:url('http://www.easylimo.com/images/txtemail.jpg') no-repeat;
	border:0px;
	padding: 0px; 
	padding:8px 0px 0px 8px;
	float:left;
}

#goBtn{
	margin-top:0px;
	margin-right:7px !important;
	float:right;
}
#cardHolder{

	background:url('http://www.easylimo.com/images/cardholder.jpg') no-repeat;
	width:212px;
	height:46px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:5px;
}

#cardHolder img{
	margin:5px 0px;
	border: none
}

#cardHolder1{

	background:url('http://www.easylimo.com/images/cardholder.jpg') no-repeat;
	width:212px;
	height:46px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:5px;
}

#cardHolder1 img{
	margin:5px 0px;
	border: none
}

#cardHolder2{

	background:url('http://www.easylimo.com/images/cardholder.jpg') no-repeat;
	width:212px;
	height:46px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:5px;
}

#cardHolder2 img{
	margin:5px 0px;
}

.txtboxHolder{
	float:left;
	margin-left:-20px;
	white-space:nowrap;
	width:150px !important;
	background:red;
	margin-right:0px !important;
	padding-right:0px !important;
}

#logo{
	vertical-align:-20px	;
	margin-right:6px;
	
}

.gallery{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:600px !important;
}

.gallery div{
	border:1px solid #353535;
	display:inline;
	float:left;
	margin:10px 10px 15px 0pt;
	padding:4px;
	position:relative;
	text-align:center;
	width:176px;

}

.gallery div a:link{
	border:0px !important;
	color:#000;	
}
